/* ==========================================================================
Main page styles
========================================================================== */

.hipster {
  height: 83vh;
  min-height: 500px;
  background: url('../../content/images/bg2.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.hipster2 {
  height: 150px;
  background: url('../../content/images/bg2.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

@media (max-width: 768px) {
  .hipster {
    height: 260px;
  }
}

@media (max-width: 600px) {
  .hipster {
    height: 220px;
  }
}

.padTop {
  padding-top: 100px;
  padding-left: 50px;
}
/* wait autoprefixer update to allow simple generation of high pixel density media query */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (-moz-min-device-pixel-ratio: 2),
  only screen and (-o-min-device-pixel-ratio: 2/1),
  only screen and (min-resolution: 192dpi),
  only screen and (min-resolution: 2dppx) {
  .hipster {
    background: url('../../content/images/bg2.png') no-repeat center top;
    background-size: contain;
  }
}
